Let’s Encrypts 根证书到期 windows7 windows2008 访问证书错误

因为 Let’s Encrypts 根证书到期,但是老版本的系统没有更新,所以造成所有使用了Let’s Encrypts的网站都提示证书错误。需要手动导入新的根证书,即可访问正常。

下载https://letsencrypt.org/certs/isrgrootx1.pem 
将文件从 重命名isrgrootx1.pem为isrgrootx1.crt
双击该文件。
它应该要求您确认是否要将证书添加到根存储。您可能也应该首先在此处根据一些已知良好的来源检查指纹,但我不确定您可以从这样一个旧系统中可靠地信任哪个好的来源。

发表评论

您的电子邮箱地址不会被公开。